» Ubuntu » Packages

Error

two or more packages specified (libsfgcc1-dbg-armhf-cross raring)